<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Copy Message Templates');
define('HEADING_MESSAGE_TITLE', 'Copy Message Templates - %s');
define('SELECT_MESSAGES', 'Select Messages');
define('SELECT_EVENTS', 'Select Events');

define('IMAGE_COPY_MESSAGES','Copy Selected Messages');

define('ERR_SELECT_EVENT','Select one of the events');
define('ERR_SELECT_MESSAGE','Select one of the messages');
?>
